Listar usuários do grupo

List all users belonging to a specific access group.
Rate Limits: 200 calls per 1.00 minute(s) per account_user

Autenticação

AuthorizationBearer

Autenticação bearer na forma Bearer <token>, onde token é seu token de autenticação.

Parâmetros de caminho

account_idstringObrigatórioformat: "uuid"
A UUID string that uniquely identifies a Frame.io entity.
group_idstringObrigatórioformat: "uuid"
A UUID string that uniquely identifies a Frame.io entity.

Cabeçalhos

api-versionenumObrigatório
Valores permitidos:

Parâmetros de consulta

sortenumOpcional
Sort group members by query params
Valores permitidos:
afterstringOpcional

Opaque Cursor query param for requests returning paginated results.


NOTE: this value is auto-generated and included as part of links from a previous response. It is not intended to be human readable.

page_sizeintegerOpcional1-100Padrão é 50
Page size query param for requests
include_total_countbooleanOpcionalPadrão é false
Page query param to include the count of all entities

Cabeçalhos de resposta

x-ratelimit-limitinteger
Rate limit
x-ratelimit-remaininginteger
Rate limit remaining
x-ratelimit-windowinteger
Rate limit window in milliseconds

Resposta

OK
datalist of objects
Group members
total_countinteger or nullOpcional
Total count

Erros

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
409
Conflict Error
422
Unprocessable Entity Error
429
Too Many Requests Error